
                <li class="nav-item dropdown __NAV_CLASS_CURRENTUSER__">
                    <a class="nav-link dropdown-toggle" href="#" id="navbardrop-authenticated" data-toggle="dropdown">
                        Environnements virtuels
                    </a>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="/start">Démarrer un environnement virtuel</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="/vms">Mes environnements virtuels</a>
                    </div>
                </li>
__ADMIN__
            </ul>
            <ul class="navbar-nav">
                <li class="nav-item dropdown __NAV_CLASS_PROFIL__">
                    <a class="nav-link dropdown-toggle" href="#" id="navbardrop-profil" data-toggle="dropdown">
                        __USERNAME__
                    </a>
                    <div class="dropdown-menu dropdown-menu-right">
                        <a class="dropdown-item" href="/?disconnect">Déconnecter</a>
                    </div>
                </li>

